/* DESKTOP STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (min-width: 1025px){

	.DesktopPaddingIconWord{
		padding-top: 8%;
	    margin-left: 8%;
	    color: black;
	    transition: 300ms;
	    font-size: 1.2vw;
		line-height: 1.7vw;
		font-family: MonsterratRegular;
		text-decoration: none;
	}

	.IconsDesktop{
		margin-left: 4%;
	}

		.DesktopPaddingIconWord:hover{
			color:#feb284;
			transition: 500ms;
		}
	}



/* Footer  ///////////////*/


.FooterSection{
	width: 100%;
	padding-bottom: 2%;
	padding-top:5.5%;



.FooterTitle{
	font-size: 6.0873211vw;
	margin-left: .5%;
/*	margin-bottom: 3%;*/
}


.IconsWrap{
	margin-left: 1%;
}





